A {
	TEXT-DECORATION: none;
}
A:link {
	COLOR: #333333;
	TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #333333;
	TEXT-DECORATION: underline;
}
A:active {
	COLOR: #333333;
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #000000;
	/*BACKGROUND-COLOR: #fffae9;*/
	TEXT-DECORATION: none;
}
BODY {
	MARGIN-TOP: 0px; 
	FONT-SIZE: 13px; 
	MARGIN-LEFT: 0px; 
	MARGIN-RIGHT: 0px; 
	FONT-FAMILY: verdana, helvetica, sans-serif; 
	BACKGROUND-COLOR: #fffae9;
	background-image: url('../img/fond.gif');
	TEXT-ALIGN: center;
	background-attachment:fixed;
}
.banniere {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 30px; 
	VERTICAL-ALIGN: top; 
	BORDER-BOTTOM: #000000 2px solid; 
	BACKGROUND: url(../img/header3.jpg) no-repeat; 	
	BACKGROUND-COLOR: #ABB0DB;
	TEXT-ALIGN: left;
	padding: none;
	height: 103px;
	width: 955px;
	cursor : hand ;	
}
.container {
	BACKGROUND-COLOR: #F0F1F9;
	width: 955px;
	BORDER-TOP: #333333 2px solid; 		
	BORDER-RIGHT: #333333 2px solid; 
	BORDER-LEFT: #333333 2px solid; 
	BORDER-BOTTOM: #333333 2px solid; 	
	margin-left: auto;
	margin-right: auto;	
	margin-top: 15px;
	TEXT-ALIGN: left;
	/*min-height: 580px;*/
}
.footer {
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: center;
	font-weight : normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	WIDTH: 955px; 
	HEIGHT:20px;
	BORDER-TOP: #333333 1px dotted; 		
	BORDER-RIGHT: none; 
	BORDER-LEFT: none; 
	BORDER-BOTTOM: none; 		
	VERTICAL-ALIGN: middle;
	margin-left: auto;
	margin-right: auto;
}
.img-footer {
	border: none;
	vertical-align: middle;
}
.case {
	/*BACKGROUND-COLOR: #ABB0DB;*/
	BORDER-BOTTOM: #000000 2px solid;
	width: 100%;
	height: 15px;
	font-weight : normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2px;	
}
.case_menu {
	TEXT-ALIGN: center;
	/*width: 25%;*/
	height: 15px;
}
img.case_menu {
	border: none;
	width: 238px;
	vertical-align: bottom;
}
.case_menu a {
	text-decoration: none;
	border: none;
}
.case_menu a:visited {
	text-decoration: none;
	border: none;
}
.case_menu a:active {
	text-decoration: none;
	border: none;
}
.case_menu a:hover {
	text-decoration: none;
	border: none;
}
#contents {
	BACKGROUND-COLOR: #bfd8ff;
	BACKGROUND: url(../img/fond.jpg) no-repeat bottom right;
	BORDER: none;
	width: 955px;	
}
.milieu {
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
img.vignette
{
	float: right;
	margin: 0px 0px 0px 0px;
	border: none;
	height: 153px;
	width: 256px;
}
.milieu UL {
	marging: 0px;
	padding: 0px;
}

.milieu LI {
	padding-left: 1.1em;
	list-style-type: none;
	BACKGROUND: url(../img/fleche.gif) no-repeat 0px 0.3em;	
}
input.bouton
{
	BACKGROUND-COLOR: #fffae9; 
	font-weight : bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	color: #666666;
}
.inputbox { 
	color: #7C7B69;
	font-size:9px;
	background-color: #fffae9;
	border: solid 1px #7C7B69;
	width: 85px;
	height: 18px 
	/*-moz-border-radius: 4px;*/
}
INPUT.champ { 
	color: #7C7B69;
	background-color: #fffae9;
	border: solid 1px #7C7B69;
	font-family: Verdana; 
	font-size: 11px; 
}
textarea.champ { 
	color: #7C7B69;
	background-color: #fffae9;
	border: solid 1px #7C7B69;
	font-family: Verdana; 
	font-size: 11px; 
}
select.champ { 
	BACKGROUND-COLOR: #fffae9; 
	BORDER-BOTTOM: #000000 1px dotted; 
	font-family: Verdana; 
	font-size: 11px; 
	COLOR: #7C7B69;
}
.textepetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.textepetit a {
	text-decoration: none;
	color: #000000;
}
.textepetit a:visited {
	text-decoration: none;
	color: #000000;
}
.textepetit a:active {
	text-decoration: none;
	color: #000000;	
}
.textepetit a:hover {
	text-decoration: none;
	color: #000000;
	BACKGROUND-COLOR: #fffae9;	
}
.barre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.barre a {
	text-decoration: underline;
	color: #000000;
}
.barre a:visited {
	text-decoration: underline;
	color: #000000;
}
.barre a:active {
	text-decoration: none;
	color: #000000;	
}
.barre a:hover {
	text-decoration: none;
	color: #000000;
	BACKGROUND-COLOR: #fffae9;	
}
img.title {
	width: 45px;
	height: 13px;
	border: none;
}
.title {
	font-weight : bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.soustitle {
	font-weight : bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.titre_photo {
	font-weight : bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.texte_photo {
	font-weight : normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.photo_petite
{
	padding: 15px;
	margin: 5px 5px 5px 5px;
	border: 1px dotted #FFFFFF;
}
.precedent {
	/*BACKGROUND-COLOR: #DAD9EC;*/
	font-weight : normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	MARGIN: 5px;
	TEXT-ALIGN: left;	
}
.precedent  A {
	TEXT-DECORATION: none;
}
.precedent A:link {
	COLOR: #9966CC;
}
.precedent  A:visited {
	COLOR: #9966CC;
	TEXT-DECORATION: none;
}
.precedent  A:active {
	COLOR: #ABB0DB;
	TEXT-DECORATION: underline;
}
.precedent  A:hover {
	COLOR: #ABB0DB;
	BACKGROUND-COLOR: #bfd8ff;
	TEXT-DECORATION: underline;
}
.suivant {
	/*BACKGROUND-color: #DAD9EC;*/
	font-weight : normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 15px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	MARGIN: 5px;
	TEXT-ALIGN: right;	
}
.suivant  A {
	TEXT-DECORATION: none;
}
.suivant A:link {
	COLOR: #9966CC;
}
.suivant A:visited {
	COLOR: #9966CC;
	TEXT-DECORATION: none;
}
.suivant  A:active {
	COLOR: #ABB0DB;
	TEXT-DECORATION: underline;
}
.suivant A:hover {
	COLOR: #ABB0DB;
	BACKGROUND-COLOR: #bfd8ff;
	TEXT-DECORATION: underline;
}
img.suivant {
	margin: 0px 0px 0px 0px;
	border: none;
	height: 38px;
	width: 55px;
}
img.photo
{
	margin: 0px 0px 0px 0px;
	border: 3px solid #FFFFFF;
	/*height: 300px;*/
	width: 500px;
}
.guest {
	MARGIN-Top: 15px;
	PADDING: 3px; 	
	BORDER: none;
	color: #666666;
	TEXT-ALIGN: center;
	font-weight : bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;		
}
.titre_guest {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: #999999; 
	BORDER-BOTTOM: #000000 1px dotted; 
	BACKGROUND-COLOR: #ffffd4; 
	TEXT-ALIGN: left;
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-TOP: 2px; 
	PADDING-BOTTOM: 2px; 
	width: 98%;	
}
.mess_guest {
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 7px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: #2c4058; 
	PADDING-TOP: 10px; 
	BORDER-BOTTOM: none; 
	FONT-FAMILY: verdana, helvetica, sans-serif; 
	font-weight : normal;	
	BACKGROUND-COLOR: #fffae9;
	TEXT-ALIGN: left;
	width: 98%;		
}
.post_guest {
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: #999999; 
	width: 98%;
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: verdana, helvetica, sans-serif; 
	font-weight : normal;	
	BACKGROUND-COLOR: #fffae9;
	TEXT-ALIGN: right;
	height: 10px;
}
